View Single Post
Old 07-01-2008, 02:10 PM   #4
anadem
Junior Member
anadem began at the beginning.
 
Posts: 4
Karma: 10
Join Date: Jul 2008
Device: FBReader on Nexus One (was Sony Clie)
Thanks from me too! 2.03 works but 2.04 got the "app failed to start" message looking for SYNC20.dll (then opened the Sunrise GUI.)
anadem is offline